[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.EnlargeTopSpeedButtonClick

EnlargeTopSpeedButtonClick - method to respond to a click on the EnlargeTopSpeedButton

## Declaration

Source position: ldockctrledit.pas line 80

`procedure TLazDockControlEditorDlg.EnlargeTopSpeedButtonClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.